onEvent('jei.hide.items', (event) => {

    let items = [
        'create:crushed_brass',
        'integrateddynamics:coal_generator',
        'createaddition:tesla_coil',
        'createaddition:charging_chromatic_compound',
        'createaddition:overcharged_alloy',
        'tconstruct:gear_cast',
        'tconstruct:gear_sand_cast',
        'tconstruct:gear_red_sand_cast'
    ];

    items.forEach((entry) => {
        event.hide(entry);
    });

});